dbXML API

## com.dbxml.db.enterprise.jsp
Class IteratorTagInfo

    java.lang.Object
      javax.servlet.jsp.tagext.TagExtraInfo
          com.dbxml.db.enterprise.jsp.IteratorTagInfo

public final class IteratorTagInfo
extends javax.servlet.jsp.tagext.TagExtraInfo

IteratorTagInfo

Constructor Summary
`IteratorTagInfo()`

Method Summary
`javax.servlet.jsp.tagext.VariableInfo[]` `getVariableInfo(javax.servlet.jsp.tagext.TagData data)`

Methods inherited from class javax.servlet.jsp.tagext.TagExtraInfo
`getTagInfo, isValid, setTagInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IteratorTagInfo

    public IteratorTagInfo()

Method Detail

### getVariableInfo

    public javax.servlet.jsp.tagext.VariableInfo[] getVariableInfo(javax.servlet.jsp.tagext.TagData data)

dbXML API

Copyright (c) 2004 The dbXML Group